### Method

# WebKitWebProcessExtension ContextMenu first

#### Declaration [src]

    WebKitContextMenuItem*
    webkit_context_menu_first (
      WebKitContextMenu* menu
    )

#### Description [src]

Gets the first item in the `menu`.

#### Return value

Type: `WebKitContextMenuItem`

The first `WebKitContextMenuItem` of `menu`, or `NULL` if the `WebKitContextMenu` is empty.

The returned data is owned by the instance.